Introducing FLEM - The Legacy Modder for legacy DirectX 9 and 10 cards.

Discussion in 'Videocards - AMD Radeon Drivers Section' started by AmiloMan, Jul 14, 2013.

  1. dellon132

    dellon132 Ancient Guru

    Messages:
    1,898
    Likes Received:
    0
    GPU:
    HD 5570 1 GB DDR3
    Would it be ok for me to take a look at your system via Team Viewer?
     
  2. Mrsevic

    Mrsevic Member

    Messages:
    11
    Likes Received:
    0
    GPU:
    ATI Mobility Radeon Hd 36
    It would. I am writing this on an laptop as soon i get on old PC i will send you my ID(i have not use team viewer for a while so please be patient).ΕΎ

    Thank you for your support
     
  3. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Could you send me your DEV-ID so I can check if it is compatible, did you check the supported list?
    The drivers after 13.6Beta2 are not being handled well by my tool, I am working on an updated version which should be out soon.In the meantime try modding the 13.6Beta2 drivers and the 10.2 legacy drivers as base for your legacy files. Since your system is 32bit you just need the four(4) files to mod it.
     
  4. scoutingwraith

    scoutingwraith Ancient Guru

    Messages:
    9,457
    Likes Received:
    8
    GPU:
    eVGA 1080
    I know i may sound stupid but is there any support for a x1400 for windows 7 x64 with the tool. Currently i am using sort of a modified version of the driver and driver only without the AMD/ATI control panel since my card is not being recognized with it.
     

  5. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Most probably yes, but, to be sure check your DEV_ID in the supported list.
    If it is supported give it a try, pay attention to the details in the guide.
     
    Last edited: Sep 23, 2013
  6. TbRiu

    TbRiu New Member

    Messages:
    8
    Likes Received:
    0
    GPU:
    ATI Mobility HD 5650
    AmiloMan , I also have an older laptop with an ATI Mobility Radeon 2300 could you please ow please link me to your drivers ?!
     
  7. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Yes we do :) What OS and platform are you running?
    There are many variants in the 2300 series, need your DEV-ID, I could give you a taste of the new drivers that came out recently.
     
  8. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Update : FLEM Ver 2.0*

    The new version of FLEM will delay for a few more days since i'm adding support for Windows 8.1 drivers:)
     
  9. TbRiu

    TbRiu New Member

    Messages:
    8
    Likes Received:
    0
    GPU:
    ATI Mobility HD 5650
  10. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Nice machine. I'm using the latest 13.10BetaV2 drivers for my machine. You can also update your rig to the latest driver now.

    Here is the download link to the driver : http://hugefiles.net/ud4q3ki2hpyj

    Edit: Uninstall your previous driver completely.
    Install normally using the Setup file.

    Enjoy.
     
    Last edited: Oct 2, 2013

  11. xbp13x

    xbp13x Member

    Messages:
    18
    Likes Received:
    0
    GPU:
    ATI 4250M 256MB
    No new version?
     
  12. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Its on the way just a couple of days and i will release it. Have been strapped with time, it will be available for download soon :)
     
  13. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    ***** NEW Version of FLEM(Ver 2.0) now available

    Download link: http://hugefiles.net/rd8fiz086qmg
    More links will be available soon.

    Digital-FLEM Version 2 what's new:

    • Added support for drivers after AMD Catalyst 13.6Beta2. All desktop drivers after AMD Catalyst 12.3 are now compatible with FLEM.
    • Added support for Windows 8.1 drivers.
    • Improved UI

    Enjoy!
     
  14. P90G0D

    P90G0D Member

    Messages:
    26
    Likes Received:
    0
    GPU:
    7870 Hawk @ 1350c, 1600m
    you are a god!!!!
     
  15. johnslash

    johnslash Active Member

    Messages:
    62
    Likes Received:
    0
    GPU:
    ASUS R9 290
    Awesome, no more errors during opening and modifying, works great. Awesome job man.
     

  16. elite69

    elite69 Master Guru

    Messages:
    574
    Likes Received:
    28
    GPU:
    EVGA GTX 1060 6GB
    i stil can guet on moding correct i cleaned the old remains download the 13.4 and only instals the driver but open gl and 3d no go i dont know whtat is going on on a 4650=5165
     
  17. johnslash

    johnslash Active Member

    Messages:
    62
    Likes Received:
    0
    GPU:
    ASUS R9 290
    The only thing that still doesn't work for me is transforming all the cards to R575, I need to do this manually.
     
  18. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB

    Maybe you are not using the correct legacy files for the modding process.
    Need to know what steps you take to do your mods so that I can point you in the right direction.

    Is your DEV-Id supported?
     
  19. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Why would you do it manually? IT will change it for you if your card is supported. Is your card supported in the list?
     
  20. Dch48

    Dch48 Ancient Guru

    Messages:
    1,822
    Likes Received:
    1
    GPU:
    Sapphire Nitro+ RX 470 4g
    Please provide a download link that isn't riddled with attempted downloads of codecs and other garbage. I never did figure out how to get the actual file. You need to dump hugefiles.net as your source. People will get the impression that you're trying to spread malware.
     

Share This Page